<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="E:\farfadetbuildbackleft.xml"
    source=".\farfadetwaitbuild3quartbackleft*.png">
    <img
        regx="56"
        regy="91"
        name="farfadetbuildbackleft.png"
        mask="farfadetbuildbackleft_mask.png"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="48"
            regy="79"
            x="390"
            y="0"
            w="87"
            h="93"
            name="farfadetwaitbuild3quartbackleft0000.png">
        </frame>
        <frame
            regx="48"
            regy="79"
            x="0"
            y="95"
            w="87"
            h="93"
            name="farfadetwaitbuild3quartbackleft0001.png">
        </frame>
        <frame
            regx="48"
            regy="79"
            x="88"
            y="95"
            w="87"
            h="93"
            name="farfadetwaitbuild3quartbackleft0002.png">
        </frame>
        <frame
            regx="48"
            regy="79"
            x="301"
            y="0"
            w="88"
            h="93"
            name="farfadetwaitbuild3quartbackleft0003.png">
        </frame>
        <frame
            regx="49"
            regy="79"
            x="205"
            y="189"
            w="84"
            h="92"
            name="farfadetwaitbuild3quartbackleft0004.png">
        </frame>
        <frame
            regx="52"
            regy="80"
            x="201"
            y="0"
            w="99"
            h="93"
            name="farfadetwaitbuild3quartbackleft0005.png">
        </frame>
        <frame
            regx="51"
            regy="80"
            x="91"
            y="0"
            w="109"
            h="93"
            name="farfadetwaitbuild3quartbackleft0006.png">
        </frame>
        <frame
            regx="52"
            regy="79"
            x="350"
            y="95"
            w="118"
            h="92"
            name="farfadetwaitbuild3quartbackleft0007.png">
        </frame>
        <frame
            regx="53"
            regy="79"
            x="0"
            y="189"
            w="114"
            h="92"
            name="farfadetwaitbuild3quartbackleft0008.png">
        </frame>
        <frame
            regx="53"
            regy="81"
            x="0"
            y="0"
            w="90"
            h="94"
            name="farfadetwaitbuild3quartbackleft0009.png">
        </frame>
        <frame
            regx="52"
            regy="77"
            x="183"
            y="282"
            w="86"
            h="91"
            name="farfadetwaitbuild3quartbackleft0010.png">
        </frame>
        <frame
            regx="50"
            regy="77"
            x="270"
            y="282"
            w="85"
            h="90"
            name="farfadetwaitbuild3quartbackleft0011.png">
        </frame>
        <frame
            regx="51"
            regy="77"
            x="93"
            y="282"
            w="89"
            h="91"
            name="farfadetwaitbuild3quartbackleft0012.png">
        </frame>
        <frame
            regx="49"
            regy="77"
            x="0"
            y="282"
            w="92"
            h="91"
            name="farfadetwaitbuild3quartbackleft0013.png">
        </frame>
        <frame
            regx="48"
            regy="77"
            x="290"
            y="189"
            w="100"
            h="91"
            name="farfadetwaitbuild3quartbackleft0014.png">
        </frame>
        <frame
            regx="48"
            regy="77"
            x="391"
            y="189"
            w="95"
            h="91"
            name="farfadetwaitbuild3quartbackleft0015.png">
        </frame>
        <frame
            regx="48"
            regy="78"
            x="115"
            y="189"
            w="89"
            h="92"
            name="farfadetwaitbuild3quartbackleft0016.png">
        </frame>
        <frame
            regx="48"
            regy="79"
            x="264"
            y="95"
            w="85"
            h="93"
            name="farfadetwaitbuild3quartbackleft0017.png">
        </frame>
        <frame
            regx="48"
            regy="79"
            x="176"
            y="95"
            w="87"
            h="93"
            name="farfadetwaitbuild3quartbackleft0018.png">
        </frame>
    </framelist>
    <script
        luascript="function DoAnim()&#10;    delay(60);&#10;    frames{1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19};&#10;end&#10;">
    </script>
</sequence>
